#mnpgbdy { 										font-size:12px; width:958px; .width:960px;float:left; background:#fff; background:none!important; border:solid; border-width:0 1px 0 1px; border-color:#ccc; color: #4D4E53; font-family: Verdana, Geneva, sans-serif; }
.pwgi_main_top_text { 							float: left;  margin-right 0!Important;width: 665px; }
#Form1 .pwgi_main_top_text .quoteText { 		width:425px !important; float:left; clear:left; }
#Form1 .pwgi_main_top_text .quoteText ul { 		width:425px!important; }
#Form1 .pwgi_main_top_text .quoteText .bullet { width:425px!important; }
#Form1 .pwgi_main_top_text .quoteText p { 		width:425px!important; }
#Form1 .pwgi_main_top_text .redQuote { 			float:left; width:205px!important;  .width:215px!important;padding:30px 0 0 40px; }
#Form1 .pwgi_main_top_text .redQuote p { 		width:185px!important; padding:0!important; margin:0!important; font-size:14px; font-weight:bold; color:#cc0000!important; }
#Form1 .pwgi_main_top_text .redQuote span { 	float:left; font-size:10px; font-weight:normal; color:#8c8d8c; }
#Form1 { 										font-family:Verdana, Geneva, sans-serif!important; }
#Form1 .bullet { 								background: url(https://img.cdw.com/content/solutions/bullet.jpg) no-repeat scroll 2px 11px transparent; padding: 5px 0 0 12px !important; width: 590px !important; }
#Form1 .container ul { 							padding-bottom:18px!important; float:left; clear:both; }
#Form1 .container ul ul { 						padding-bottom:0!important; }
#Form1 .container p { 							float:left; clear:both; width:659px; padding-bottom:17px!important; margin-bottom:0px!important; }
/* cs-col2 | orange box | video*/
.cs-col2-top { 					  				float: left; display:block;margin-bottom:30px;}
#cs-orange-box {  								background-color: #ea7125;  color: #FFFFFF;width: 920px; float:left;}
#Form1 .mnpgbdywrp .vid #cs-orange-box p { 		clear:both; /*width: 441px;	.width: 438px;*/	float:left; font-size:11px!important;padding:5px 0!important; color:#ffffff; line-height:1.3em; }
#Form1 .mnpgbdywrp .vid #cs-orange-box a { 		color:#ffffff; }
.vid {  					 					float:left;margin:4px;}
.showcaseStudy .vid { 		 					}
.caseStudyVideo { 		 						float:left; height:320px;  .height:328px;width:453px; }
.videoTextBlock {								width:446px;height:318px;float:left;margin:10px 4px 0;}
.videoTextBlock p {								font-size: 11px!important;padding: 5px 0!important;color: white;line-height: 1.3em;}
.videoTextBlock a {								color:#FFF;}
.video { 										width: 258px !important; }
.video_detail { 								padding:10px 0 13px 0 !important; margin:0 !Important; float:left; clear:both; width:670px; }
.video_detail li { 								clear: none !important; display: inline; float: left; margin: 0 !important; padding: 0 !important; width: 290px !important; }
.video_detail p { 								float: left; margin: 0; padding: 65px 0 0 15px; width: 243px !important; }
#Form1 .container .tradeshows { 				padding:5px 0 18px 0 !important; }
#Form1 .yellowArrow { 							background: url(https://img.cdw.com/assets/pages/framework/ico-ora-sml-right.gif) no-repeat scroll 0 5px transparent;padding:3px 0 3px 10px; }
#Form1 .yellowArrow a {							width:600px; }
#Form1 .pwgi_main_top_text h2 { 				float:left; clear:both!important; width:670px; }
/***  partner logos ***/
#Form1 .legal_partners { 						loat:left; width:370px; padding-top:10px; }
#Form1 .legal_partners ul { 					float:left; padding:0!important; margin:0; }
#Form1 .legal_partners li { 					float:left; display:inline!important; padding:0 30px 0 0!important; margin:0; background:none!important; list-style:none!important; width:90px!important; height:45px; margin:auto 0; }
#Form1 .last { 									padding-right:0!important; }
#Form1 .legal_partnersLinks { 					float:left; width:235px; padding-top:10px; }
#Form1 .legal_plegal_partnersLinksartners ul {  float:left; padding:0!important; margin:0; clear:right; }
#Form1 .legal_partnersLinks li { 				display:inline!important; list-style:none!important;background: url(https://img.cdw.com/assets/pages/framework/ico-ora-sml-right.gif) no-repeat scroll 0 4px transparent; padding: 0 0 0 10px !important; height:25px; width: 65px;  .width: 75px;float:left; }
#Form1 .legal_partnersLinks a { 				display:block; }
/* FORM BG */
#Form1 { 										background:none!important; padding-bottom:0!Important; margin-bottom:0!important; clear:both; }
.footerContainer { 								margin-top:0; }
/*** HEADERS ***/
.header_illini { 								width:960px; height:206px; float:left; clear:both; margin: 10px 0 0 0;background:url(https://img.cdw.com/content/solutions/case-studies/illini-cloud/illini-cloud-header-general.jpg) no-repeat;  }
.header_illini_showcase {						width:960px; height:206px; float:left; clear:both; margin:10px 0 0 0;background:url(https://img.cdw.com/content/solutions/case-studies/illini-cloud/illini-cloud-header-showcase.jpg) no-repeat;  }
.white { 										float:right; padding:15px 0 15px 15px; background:#ffffff; margin-top:64px; position:relative; right:1px; text-align:left; }
.white .header_text { 							float:left; }
.white p {			 							font-size:12px; color: #4d4e53; width:177px; float:left; clear:right; padding-right:15px; }
.white p { 										w\idth: 192px; /* for IE6 in standards mode */ }
.detail_header_text { 							width:375px !important; }
*html .detail_header_text { 					w\idth: 385px!important; /* for IE6 in standards mode */ }
.white img {  					 				float:left; clear:right; }
.white div {  					 				float:left; }
.white div p {  								clear:both; padding-top:5px; }
.white div p img {  							margin-right:10px!important; }
h1 {  					 						font-size:20px!important; font-weight:normal!important; clear:both; }
.mnpgbdywrp { 		 							background: none repeat scroll 0 0 #FFFFFF; margin:0!Important; width: 958px; }
#Form1 .mnpgbdywrp .intro { 					font-size:14px!important; padding: 0 0 15px 0!important; margin:0!important; clear:both; }
#Form1 .introContent { 							clear:both; float:left; width:920px; padding:25px 0; }
#Form1 .showcaseStudy .mnpgbdywrp .intro { 		font-size:16px!important; margin:0 0 15px 0!important; float:left; line-height:1.3em;  .width:920px!important;padding:0!important; }
#Form1 #pwgi .para { 							font-size:12px!important; padding-bottom:15px!important; margin:0!important; line-height: 1.4em!important; }
.centerContent { 								margin: 19px 19px 0 19px; }
.centerContent2 { 								margin: 0px 19px 0 19px; padding-bottom:35px!important; float:left; }
.centerContent2 .howList { 						display:block; float:left; padding-left:20px; }
#Form1 .centerContent2 .howList li {			background: urlhttps://img.cdw.com/content/services/bullet.jpg) no-repeat scroll 2px 16px transparent!important; list-style:disc!important; display:list-item!important; width:618px; }
.centerContent2 span { 							font-size:18px!Important; padding-bottom:5px; float:left; clear:right; width:600px; }
.subhdr { 										font-size:18px!important; font-weight:normal!important; margin:0!important; padding:0 0 5px 0!important; clear:right; }
.centerContent2 .detail { 						float:left; margin: 0 10px 0 0; }
.centerContent2 .detail2 { 						float:left; margin: 0; position:relative; top:30px; }
.cs-grey-divide { 								background-image: url(https://img.cdw.com/content/solutions/case-studies/illini-cloud/grey_gradient.jpg); background-repeat: repeat-x; height: 30px; margin: 0!important; width: 958px; float:left; }
.quotedContent { 								float:left; width:538px;  .width:540px;padding-right:10px; }
.redQuote { 									float:left; width:538px; }
.redQuote p { 									clear:both; width:538px!important; font-size:14px!important; color:#cc0000; font-weight:bold!important; }
.redQuote p span { 								font-size:12px!important; font-style:italic; color:#8c8d8c; font-weight:normal!important; padding-top:10px; float:left; width:361px!important; }
.ads { 											float:left; width:257px; padding-right:10px; }
.ads .detail3 { 								padding: 10px 0 0 0; }
.article { 										padding-left:0px!important; float:left; clear:both; margin-top:15px; font-weight:bold; font-size:11PX; }
.header_text .article { 						padding-left:0px!important; float:left; clear:both; margin-top:0!important; font-weight:bold; font-size:11PX; padding-right:0!important; width:298px!important; }
.header_text .article a { 						margin-top:20px!important; float:left; }
.header_text .article span {					margin-top:14px!important; float:left!important; }
.article a { 									text-decoration:none!important; }
.article a:hover { 								text-decoration:none!important; }
.article span { 								font-family:Georgia, "Times New Roman", Times, serif!important; color:#cc0000; font-weight:bold; font-size:18px!important; width:auto!important; padding:0!important; position: relative; top: 1px; left:5px; width: auto !important; float:none!important; clear:none!important; }
.bottomOrange { 								background:#ea7125; width:928px;  .width:958px;padding: 15px; color:#ffffff; float:left; clear:both; }
.bottomOrange .first { 							margin-right:0!important; }
.bottomOrange p { 								width: 454px!important; float:left; }
.bottomOrange .subHdr2 { 						font-weight:bold!important; font-size:14px!important; padding-bottom:7px!important; float:left; }
.bottomOrange .cloudLinks a { 					color:#ffffff!important; text-decoration:none!important; font-size:12px!important; font-weight:normal!important; }
.bottomOrange .cloudLinks a:hover { 			color:#ffffff; text-decoration:underline; font-size:12px!important; font-weight:normal!important; }
.bottomOrange .cloudLinks { 					float:left; line-height:1.3em!important; }
.bottomOrange .cloudLinks span { 				width:auto!important; font-family:Georgia, "Times New Roman", Times, serif!important; font-weight:bold; font-size:18px; }
.bottomOrange .divider { 						height:75px; background-color:#ffffff; width:1px; overflow:hidden; float:left; margin:0 8px; }
.breadcrumbs { 									color: #4D4E53!important; float: left!important; font-size: 11px!important; height: 15px!important; padding: 0 0 0 15px!important; }
.breadcrumbs ul { 								float: left; list-style: none outside none; margin: 0; padding: 0; }
.breadcrumbs li { 								display: inline; float: left; font-weight: bold; margin: 0; padding: 0 2px; }
.breadcrumbs a { 								font-weight:normal!important; }
.social { 										float:right; padding-right:13px; }
.social .st_twitter { 							float:left; }
.social .st_facebook { 							float:left; }
.container { 									width:auto !important; }
#TopNav_ctl06_pnlPrint { 						display:none; }
